.block__questions_heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 1100%;
    border-top: 1px solid $c;
    padding: 0 20px 0 20px;
    @include mobil_version{
        align-items: flex-start;
    }
}
.block__link {
    padding: 4.19% 0 0 0;
}
.block__questions_link {
    font-weight: bold;
    @include mobil_version{
        display: none;
    }
}
.block__link_mobil_none{
    @include mobil_version{
        display: none;
    }
}
.block__questions_heading_text {
    padding: 0 0 5.59% 0;
    & h1{
        font-style: normal;
        font-weight: normal;
        font-size: 56px;
        margin: 0%;
        @include mobil_version{
            font-style: normal;
            font-weight: normal;
            font-size: 32px;
        }
    }
    @include mobil_version{
        padding: 5% 0 15% 0;
    }
}
.block__questions_answers {
    width: 64.35%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 7% 0;
    @include mobil_version{
        width: 100%;
        padding: 0 0 31.5% 0;
        margin-top: 15px
    }
}
.block__question_answer {
    width: 100%;
    border-bottom: 1px solid $c;
    margin: 30px 0 0 0;
}
.block__question_answer_heading {
    width: 100%;
    display: flex;
    justify-content: space-between;
    @include mobil_version{
       
    }
    
    & svg{
        margin: 5% 0 0 0;
        @include mobil_version{
            width: 100%;
            
        }
    }
    & h5{
        font-style: normal;
        font-weight: normal;
        font-size: 28px;
        @include mobil_version{
            font-size: 18px;
            
        }
    }
}
.block__question_svg{
    width: 9.5%;
    height: 120px;
    display: flex;
    align-items: center;
    @include mobil_version{
        width: 9.5%;
        display: flex;
        align-items: center;
        height: 95px;
    }
}
.block__question_answer_text {
    width: 90%;
    margin: -30px 0 0 0;
    @include mobil_version{
        width: 95%;
        margin: -30px 0 0 0;
    }
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        @include mobil_version{
            font-size: 13px;
        }
    }
}
.block__question_head{
    border-bottom: 1px solid $c;
}
.block__question_heading_two{
    width: 90%;
}